{
  "name": "vrt",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cypress": "^3.4.1",
    "express": "^4.17.1",
    "file-system": "^2.2.2",
    "resemblejs": "^3.2.3",
    "shelljs": "^0.8.3"
  }
}
